@charset "UTF-8";

/*--------------------------------------------------------------
reset.min.css
リセット関係・clearfixなど

common.css
レイアウト、スタイルを記載したcss

custom.css
公開後レイアウトを記載したcss
/* ------------------------------------------------------------ */
/* 全デバイス/画面サイズに共通 かつ
　　479：スマートフォン縦：基本・レイアウト指定 */
* html body {
  background: url(null) fixed;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  color: var(--bw-color);
  background: url(../img/pc_fixed_img_02.webp) center / cover no-repeat;
  font-size: 16px;
  line-height: normal;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  letter-spacing: 0;
  font-style: normal;
  overflow-wrap: break-word;
  text-size-adjust: 100%;
}

.pc {
  display: none !important;
}

.sp {
  display: block !important;
}

:root {
  --wh-color: #FFF;
  --bk-color: #000;
  --be-color: #EFECE4;
  --ylw-color: #EFD971;
  --or-color: #E5963C;
  --bw-color-01: #B79E86;
  --bw-color-02: #5D4D3E;
  --gr-color-01: #EAF3DF;
  --gr-color-02: #7CB881;
  --gr-color-03: #2C4A39;
}

/* ------------------------------------------------------------ */
/* Font */
.noto-sans-jp {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.noto-serif-jp {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.lato {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.oswald {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-new {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/* ------------------------------------------------------------ */
/* Img */
img {
  width: 100%;
}

.deco {
  position: absolute;
  z-index: -1;
}

/* ------------------------------------------------------------ */
/* Link */
a {
  cursor: pointer;
  line-height: inherit;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

@media (min-width: 751px) {

  /*電話番号リンクをスマホのみ有効にする*/
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/* ------------------------------------------------------------ */
/* Common layouts */
.wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  box-shadow: 0px 0px 10px #BDA683;
  background: var(--be-color);
}

.inner {
  width: 90%;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.base {
  width: 100%;
  height: auto;
  position: relative;
}

.center {
  text-align: center;
}

.bold {
  font-weight: 500;
}

.black {
  font-weight: 600;
}

/* ------------------------------------------------------------ */
/* ttl  txt */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}

.vertical {
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  /* 英字や数字も日本語のように正立
	-webkit-text-orientation: upright;
	-ms-text-orientation: upright;
	text-orientation: upright; */
  margin: 0;
  overflow: hidden;
}

/* ------------------------------------------------------------ */
/* Flex_box */
.flex_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

/* ------------------------------------------------------------ */
/* Grid_box */
.grid_box {
  display: grid;
}

/* ------------------------------------------------------------ */
/* Parallax Background */
.clip_parallax {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
}

.clip_parallax .clip_parallax_bg {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: auto;
  z-index: -1;
}

.clip_mask {
  position: relative;
  z-index: 0;
  /* overflow: hidden; */
  /* clip-path: inset(0 0 0 0); */
  width: 100%;
  margin: 0 0 -1px;
}

.clip_mask::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  mask-image: url("../img/mask_img_01.svg");
  mask-repeat: no-repeat;
  mask-position: 0 100%;
  mask-size: 100%;
  position: absolute;
  z-index: 2;
  bottom: -1px;
  left: 0;
  background: var(--be-color);
}

/* ------------------------------------------------------------ */
/* Animation */
/* フェードイン */
.FadeIn {
  opacity: 0;
  transition-duration: 0.8s;
}

.FadeIn.is-show {
  opacity: 1;
}

/* 上へ */
.InUp {
  opacity: 0;
  transform: translate(0, 60px);
  -webkit-transform: translate(0, 60px);
  transition: 1s;
}

.InUp.is-show {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

/* 下へ */
.InDw {
  opacity: 0;
  transform: translate(0, -60px);
  -webkit-transform: translate(0, -60px);
  transition: 1s;
}

.InDw.is-show {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

/* 左へ */
.InLft {
  opacity: 0;
  transform: translate(60px, 0);
  -webkit-transform: translate(60px, 0);
  transition: 1s;
}

.InLft.is-show {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

/* 右へ */
.InRgt {
  opacity: 0;
  transform: translate(-60px, 0);
  -webkit-transform: translate(-60px, 0);
  transition: 1s;
}

.InRgt.is-show {
  opacity: 1;
  transform: translate(0, 0);
  -webkit-transform: translate(0, 0);
}

/* シール横 */
.StickerX {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  transition: 0.8s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}

.StickerX.is-show {
  clip-path: inset(0);
}

/* シール縦 */
.StickerY {
  -webkit-clip-path: inset(0 0 100% 0);
  clip-path: inset(0 0 100% 0);
  transition: 1s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: clip-path;
}

.StickerY.is-show {
  clip-path: inset(0);
}

/* マトリックス */
.matrix .bg-wrap,
.matrix .bg-wrap .inn {
  display: block;
}

.matrix .bg-wrap {
  overflow: hidden;
  opacity: 0;
}

.matrix .bg-wrap .inn {
  opacity: 0;
  transform: matrix(1, 0, 0, 1, 0, 100);
  transition: 1.2s cubic-bezier(0.22, 1, 0.36, 1);
}

.matrix.is-show .bg-wrap {
  opacity: 1;
}

.matrix.is-show .bg-wrap .inn {
  opacity: 1;
  transform: matrix(1, 0, 0, 1, 0, 0);
}

/* 線 */
.line-anim {
  display: inline-block;
  position: relative;
  z-index: 2;
}

.line-anim::after {
  position: absolute;
  content: '';
  width: 0;
  height: 1px;
  left: 0;
  bottom: 0;
  background: var(--bw-color-02);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

a.is-highlight-active .line-anim::after,
a:hover .line-anim::after {
  width: 100%;
}

/* オープニングアニメーション */
.op-animation-comp section,
.op-animation-comp footer {
  opacity: 0;
}

.op-animation-comp.is-show section,
.op-animation-comp.is-show footer {
  animation-delay: 1.5s;
  transition-delay: 1.5s;
  animation-direction: 0.5s;
  transition-duration: 0.5s;
  opacity: 1;
}

/* 発火タイミング調整 */
.in01 {
  animation-delay: .5s !important;
  transition-delay: .5s !important;
}

.in02 {
  animation-delay: .3s !important;
  transition-delay: .3s !important;
}

.in03 {
  animation-delay: .6s !important;
  transition-delay: .6s !important;
}

.in04 {
  animation-delay: .9s !important;
  transition-delay: .9s !important;
}

/* ------------------------------------------------------------ */
/* Slider */
.loop_slider {
  overflow: hidden;
  position: relative;
  flex-wrap: nowrap;
  margin: 0 auto;
  width: 100%;
  left: 0;
}

.loop_slider .flex_box {
  flex-wrap: nowrap;
}

.img_slider ul {
  animation: event_img_slider 40s infinite linear 0.5s both;
}

@keyframes event_img_slider {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

/* ------------------------------------------------------------ */
/* Hero */
.hero {
  width: 100%;
  height: 100%;
  overflow: hidden;
  color: var(--wh-color);
  background: url("../img/hero_img_01.webp?2") center / cover no-repeat;
}

.hero .inner {
  height: 100%;
  aspect-ratio: 320 / 568;
}

.hero .ttl_area {
  text-align: center;
  padding-top: 8%;
}

.hero .logo {
  width: max(250px, 78%);
  margin: 0 auto 5%;
  transition-delay: 0s;
  transition-duration: 0.2s;
}

.hero .ttl {
  margin: 0 auto;
}

.hero .ttl h1 {
  font-size: 17px;
  line-height: 34px;
  letter-spacing: 4px;
  width: max(234px, 73%);
  margin: 0 auto;
}

.hero .slide_area {
  position: absolute;
  bottom: 20px;
  left: 0;
}

.hero .img_slider li {
  width: calc(400px / 0.7);
}

/* ------------------------------------------------------------ */
/* Thema */
.thema {
  padding: 74px 0 37px;
}

.thema .clip_parallax_bg {
  background: url(../img/thema_img_01.webp) center / cover no-repeat;
}

.thema .ttl_area {
  text-align: center;
}

.thema .ttl_area h2 {
  width: 36%;
  margin: 0 auto 169px;
}

.thema .ttl_area .logo {
  width: 35%;
}

/* ------------------------------------------------------------ */
/* Information */
.info {
  padding: 50px 0 56px;
  background: var(--be-color);
  color: var(--bw-color-02);
  text-align: center;
  overflow: hidden;
}

.info.sub {
  padding: 70px 0;
}

.info .base {
  z-index: 2;
}

.info_common_ttl h2 {
  font-weight: 500;
  position: relative;
  z-index: 2;
}

.info_common_ttl h2 span {
  display: block;
}

.info_common_ttl h2 .num {
  font-size: 44px;
  font-weight: 700;
  letter-spacing: 3px;
  color: var(--be-color);
  -webkit-text-stroke: 1px var(--bw-color-02);
  text-stroke: 1px var(--bw-color-02);
}

.info_common_ttl h2 .small {
  font-size: 13px;
  margin: 2px 0 15px;
}

.info_common_ttl h2 .label {
  font-size: 22px;
  letter-spacing: 3px;
  background: var(--gr-color-02);
  color: var(--wh-color);
  padding: 2px 15px;
  border-radius: 9999px;
  width: max-content;
  margin: 0 auto;
  font-weight: 600;
}

.info_common_ttl h2 .large {
  font-size: 23.5px;
  line-height: 40px;
  letter-spacing: 1.5px;
  margin-top: 20px;
}

.info_common_ttl h2 .bdr,
.info_common_ttl h2 .dot,
.info_common_ttl h2 .bg {
  position: relative;
  display: inline;
}

.info_common_ttl h2 .bdr::before {
  content: "";
  background: url(../img/deco_img_03.svg) center / 115px repeat-x;
  width: 100%;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
}

.info_common_ttl h2 .dot::before {
  content: "";
  background: var(--or-color);
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  border-radius: 9999px;
}

.info_common_ttl h2 .bg {
  padding: 0 5px;
  margin-right: 3px;
}

.info_common_ttl h2 .bg::before {
  content: "";
  background: var(--wh-color);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
}

.info .pic {
  width: 100%;
  margin: 0 auto;
  z-index: 4!important;
}

.info h3 {
  width: 100%;
  margin: 21px auto 0;
  z-index: 4!important;
}

.info h3 .day {
  width: 235px;
  margin: 0 auto;
}

.info .point_area {
  z-index: 3;
}

.info .point_area .point_cont {
  width: 90%;
  margin: 0 auto;
  background: var(--wh-color);
  padding: 30px 8% 40px;
  border-radius: 15px;
  margin: 38px auto 36px;
  z-index: 2;
}

.info .point_area .point_cont .deco-1 {
  width: 74px;
  top: -27px;
  right: 0;
}

.info .point_area .point_cont .deco-2 {
  width: 57px;
  bottom: -20px;
  left: 1%;
}

.info .point_area h2 {
  padding-bottom: 25px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 1.5px;
  width: max-content;
  margin: 0 auto;
}

.info .point_area h2 span {
  display: inline-block;
}

.info .point_area h2 .en {
  font-size: 14px;
  letter-spacing: 0.7px;
  margin-bottom: 4px;
}

.info .point_area h2 .ja {
  font-size: 15px;
  letter-spacing: 2px;
  font-weight: 600;
  color: var(--gr-color-02);
}

.info .point_area h2 .small {
  font-size: 13px;
  vertical-align: baseline;
}

.info .point_list dd {
  font-size: 13px;
  line-height: 21px;
  padding-left: 17px;
  position: relative;
  font-weight: 600;
  text-align: left;
}

.info .point_list dd:not(:last-of-type) {
  margin-bottom: 8px;
}

.info .point_list dd::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
  color: var(--ylw-color);
  font-size: 13px;
}

.info .point_list dd .clr {
  color: var(--or-color);
  display: contents;
}

.info_common_slider .att {
  font-size: 11px;
  display: block;
  text-align: right;
  width: 90%;
  margin: 12px auto 0;
}

.info_common_slider .img_slider li {
  width: calc(320px / 1.2);
  margin-right: 15px;
}

.info .fluid-1 {
  width: 187px;
  top: -160px;
  right: 0;
}

.info.sub .fluid-1 {
  top: -210px;
}

.info .bubble-1 {
  width: 279px;
  top: -90px;
  right: -65px;
}

.info.sub .bubble-1 {
  top: -130px;
}

.info .fluid-2 {
  width: 268px;
  left: 0;
  top: -47px;
}

.info .bubble-2 {
  width: 81px;
  left: -15px;
  top: 25px;
}

.info .bubble-3 {
  width: 150px;
  right: -2%;
  top: -93px;
}

.info.sub .fluid-2 {
  width: 268px;
  left: 0;
  top: auto;
  bottom: -262px;
}

.info.sub .bubble-2 {
  width: 81px;
  left: -15px;
  top: auto;
  bottom: -105px;
}

/* ------------------------------------------------------------ */
/* Quality */
.quality {
  padding: 42px 0 75px;
  background: var(--gr-color-01);
  color: var(--bk-color);
}

.quality .inner {
  z-index: 2;
}

.quality .info_common_ttl {
  color: var(--bw-color-02);
}

.quality .info_common_ttl .fuki {
  width: 84px;
  position: absolute;
  top: -60px;
  right: 5%;
}

.quality .info_common_ttl h2 .num {
  color: var(--gr-color-01);
}

.quality .info_common_ttl h2 .large {
  margin-top: 5px;
  letter-spacing: 4px;
}

.quality .pic_box {
  margin: 35px 0 46px;
}

.quality .txt {
  width: max(274px, 86%);
  margin: 0 auto;
  text-align: left;
}

.quality .txt h3 {
  background: var(--wh-color);
  display: inline-block;
  width: max-content;
  height: max-content;
  text-align: left;
  font-size: 17px;
  letter-spacing: 4px;
  font-weight: 400;
}

.quality .txt {
  grid-template-rows: 1fr;
  font-size: 13px;
  line-height: 30px;
}

.quality .txt:first-of-type {
  grid-template-columns: 65px 1fr;
  margin: 0 auto 40px;
}

.quality .txt:last-of-type {
  grid-template-columns: 1fr;
  padding-left: 65px;
  margin: 43px auto 58px;
}

.quality .ph_list {
  width: max(243px, 76%);
  margin: 0 auto;
}

.quality .ph_list .ph-1 {
  width: max(203px, 84%);
  margin-bottom: 28px;
}

.quality .ph_list .ph-2 {
  width: max(143px, 59%);
  float: right;
}

.quality .deco {
  width: 59px;
  z-index: 2;
}

.quality .deco-1 {
  top: -70px;
  left: 5%;
}

.quality .deco-2 {
  bottom: -40px;
  right: 3%;
}

.quality .deco-3 {
  top: 0;
  bottom: -30px;
  left: -10%;
  margin: auto 0;
  z-index: -1;
}

.quality .deco-4 {
  bottom: -47px;
  left: 7%;
  z-index: -1;
}

.quality .deco-4 {
  bottom: -47px;
  left: 7%;
  z-index: -1;
}

/* ------------------------------------------------------------ */
/* Woods-time */
.woods-time {
  background: var(--wh-color);
  color: var(--bw-color-02);
  padding: 88px 0 120px;
}

.woods-time .inner {
  width: 100%;
}

.woods-time h3.vertical {
  position: absolute;
  max-width: max-content;
  z-index: 2;
}

.woods-time .bg_label {
  background: var(--gr-color-02);
  color: var(--wh-color);
  display: inline-block;
  padding: 15px 8px 10px;
  margin-left: 10px;
  letter-spacing: 3px;
}

.woods-time .bg_label:last-of-type {
  margin: 0;
}

.woods-time .ttl_area {
  position: relative;
  z-index: 2;
}

.woods-time .ttl_area .inner {
  width: 100%;
}

.woods-time .ttl_area .img-box {
  width: 84%;
  margin: 0 auto;
  z-index: 2;
}

.woods-time .ttl_area h2 {
  text-align: center;
  margin: 0 auto 77px;
}

.woods-time .ttl_area h2 img {
  max-width: 142.17px;
  margin: 0 auto;
}

.woods-time .ttl_area h3 {
  font-size: 17px;
  line-height: 20px;
  position: absolute;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.woods-time .ttl_area p {
  font-size: 14px;
  line-height: 30px;
  text-align: justify;
  margin: 34px auto 0;
  width: 80%;
}

.woods-time .cont_area {
  position: relative;
  z-index: 3;
  padding: 55px 0 0;
}

.woods-time .cont_area h2 {
  text-align: left;
  font-size: 17px;
  line-height: 25px;
  font-weight: 500;
  letter-spacing: 3px;
}

.woods-time .cont_area h2 span {
  display: block;
  color: var(--bk-color);
}

.woods-time .cont_area h2 .en {
  color: var(--gr-color-02);
  font-size: 15px;
  letter-spacing: 0;
  margin-bottom: 10px;
}

.woods-time .cont_area .cont_area_ttl-box {
  width: 78%;
  margin: 0 auto;
}

.woods-time .cont_area .cont_area_ttl-box .top-img {
  width: 100%;
  margin: 30px 0 45px;
}

.woods-time .cont_area .cont_area_ttl-box .btm-img {
  width: max(170px, 53%);
  float: left;
  position: relative;
  left: -9%;
}

.woods-time .cont_area li:first-of-type {
  margin-bottom: 143px;
}

.woods-time .cont_area li:nth-of-type(2) {
  margin-bottom: 110px;
}

.woods-time .cont_area li:nth-of-type(3) {
  margin-bottom: 80px;
}

.woods-time .cont_area li:last-of-type {
  margin-bottom: 0;
}

.woods-time .cont_area li .inner {
  width: 100%;
  margin: 0 auto;
}

.woods-time .cont_area li img {
  display: block;
}

.woods-time .cont_area li p {
  width: 80%;
  margin: 45px auto 0;
  text-align: justify;
  font-size: 14px;
  line-height: 30px;
}

.woods-time .cont_area li .woods-time .cont_area_li-top {
  justify-content: space-between;
  display: block;
  position: relative;
  margin-bottom: 8%;
}

.woods-time .index-img .en {
  position: absolute;
  z-index: 3;
}

.woods-time .li-one h3 {
  top: -60px;
  right: 7%;
}

.woods-time .li-two h3 {
  top: -68px;
  right: 6%;
}

.woods-time .li-three h3 {
  top: -25px;
  left: 10%;
}

.woods-time .li-one .li-btm {
  margin-bottom: 38px;
}

.woods-time .li-one .li-top .top-img {
  width: 100%;
  margin: 0 auto;
}

.woods-time .li-one .li-top .btm-img {
  width: max(234px, 73%);
  margin: 45px 5% 0 auto;
}

.woods-time .li-one .li-btm .btm-img {
  width: max(190px, 59%);
  margin: 45px 0 0 5%;
}

.woods-time .li-one .index-img {
  width: 100%;
}

.woods-time .li-one .li-top .index-img {
  margin: 110px auto 0 0;
}

.woods-time .li-one .li-btm .index-img .en {
  width: 135px;
  bottom: -25px;
  left: 5%;
}

.woods-time .li-two .top-img {
  width: 100%;
  margin: 0;
}

.woods-time .li-two .li-btm .index-img {
  width: max(180px, 56%);
  margin: 50px 7% 0 auto;
}

.woods-time .li-two .li-btm .btm-img {
  width: 100%;
}

.woods-time .li-two .li-btm .index-img .en {
  width: 110px;
  bottom: -25px;
  right: 0;
}

.woods-time .li-two .li-btm p {
  margin-bottom: 43px;
}

.woods-time .li-three .li-top .top-img {
  width: 100%;
  margin: 0 auto;
}

.woods-time .li-three .li-top .index-img {
  width: max(195px, 60%);
  margin: 0 auto;
}

.woods-time .li-three .li-btm .btm-img {
  width: max(220px, 69%);
  float: left;
  margin-top: 45px;
}

.woods-time .li-three .li-btm .index-img .en {
  width: 116px;
  bottom: -38px;
  left: 5%;
}

.woods-time .deco {
  z-index: 2;
}

.woods-time .deco-1 {
  width: 55px;
  z-index: 2;
  right: 5%;
  top: -50px;
}

.woods-time .deco-2 {
  width: 58px;
  z-index: 2;
  left: 8%;
  top: 30px;
}

.woods-time .deco-3 {
  width: 65px;
  top: 25px;
  right: -15%;
  left: 0;
  margin: 0 auto;
}

.woods-time .deco-4 {
  width: 49px;
  bottom: 10px;
  right: 10%;
}

.woods-time .li-one .deco-5 {
  width: 60px;
  left: 7%;
  top: -81px;
}

.woods-time .li-one .deco-6 {
  width: 55px;
  left: 7%;
  bottom: -22px;
}

.woods-time .li-two .deco-7 {
  width: 72px;
  left: -5%;
  right: 0;
  top: -80px;
  margin: 0 auto;
}

.woods-time .li-two .deco-8 {
  width: 60px;
  left: 10%;
  bottom: -47px;
}

.woods-time .li-three .deco-9 {
  width: 51px;
  right: 8%;
  top: -37px;
}

.woods-time .li-three .deco-10 {
  width: 79px;
  right: 7%;
  bottom: -78px;
}

/* ------------------------------------------------------------ */
/* Woods-interior */
.woods-interior {
  position: relative;
  width: 100%;
  padding: 87px 0 102px;
  background: transparent;
  color: var(--bw-color-02);
}

.woods-interior .inner {
  width: 100%;
  margin: 0 auto;
}

.woods-interior .ttl-box {
  width: 100%;
}

.woods-interior .ttl-box h2 {
  /* width: max(105px, 33%); */
  margin: 0 0 auto 5%;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 1.25px;
  font-weight: 400;
}

.woods-interior .ttl-box h3 {
  z-index: 3;
  position: absolute;
  right: 7%;
  top: 0;
  font-size: 18px;
  line-height: 29.441px;
  letter-spacing: 5px;
  font-weight: 400;
  color: var(--wh-color);
  min-height: 145px;
}

.woods-interior .bg_label {
  display: inline-block;
  background: var(--bw-color-02);
  padding: 13px 3px;
  margin-left: 10px;
}

.woods-interior .li-one {
  width: 100%;
  margin: 35px auto 0 0;
}

.woods-interior .li-two {
  margin: 49px 0 65px;
}

.woods-interior li h4 {
  /*font-size: 20px;
  line-height: 20px;
  letter-spacing: 1px;*/
  position: absolute;
  top: 10px;
}

.woods-interior li h4 span {
  display: inline-block;
}

.woods-interior .li-two .top-box {
  width: max(241px, 75%);
  margin: 0 auto;
}

.woods-interior .li-three .top-box {
  width: max(250px, 78%);
  margin: 0 auto 32px;
  right: -3%;
  text-align: right;
}

.woods-interior .li-one h4 {
  left: 0;
  width: 12px;
}

.woods-interior .li-two h4 {
  right: 0;
  width: 33px;
}

.woods-interior .li-three h4 {
  top: 0;
  left: 0;
  width: 33px;
}

.woods-interior li .btm-box {
  margin-top: 35px;
}

.woods-interior .li-two .btm-box {
  margin-top: 62px;
  width: max(113px, 35%);
  margin-left: 12%;
}

.woods-interior .li-one .btm-box {
  width: 80%;
  padding-left: 30px;
  margin: 40px auto 0;
}

.woods-interior .li-three .btm-box {
  width: max(250px, 78%);
  margin: 0 auto;
}

.woods-interior li p {
  line-height: 28px;
  font-size: 13px;
  text-align: justify;
}

.woods-interior .li-two p {
  width: 60%;
}

.woods-interior .li-three p {
  width: max(189px, 76%);
  margin: 24px 0 59px auto;
}

.woods-interior .li-two .main-img {
  width: 100%;
  margin-bottom: 33px;
}

.woods-interior .li-three .main-img {
  width: max(189px, 76%);
}

.woods-interior .li-three .sub-img {
  width: max(191px, 76%);
}

.woods-interior .clip_parallax_bg {
  background: url("../img/interior_img_09.webp") center / cover repeat;
}

/* ------------------------------------------------------------ */
/* Wb */
.wb {
  background: var(--bw-color-01);
  color: var(--wh-color);
  padding: 75px 0;
  text-align: justify;
  position: relative;
  z-index: 3;
}

.wb::before {
  background-color: var(--be-color);
}

.wb .inner {
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 3;
}

.wb h2 {
  position: relative;
  margin: 0 auto 40px;
  text-align: center;
  letter-spacing: 1px;
  font-size: 20px;
  font-weight: 500;
}

.wb .inner p {
  width: 100%;
  margin: 0 auto 60px;
  line-height: 30px;
  font-size: 14px;
}

.wb .inner .pic {
  width: 100%;
  background: var(--wh-color);
  color: var(--bk-color);
  text-align: center;
  height: auto;
  padding: 37px 0 46px;
}

.wb .inner .pic img {
  margin: 0 auto;
  width: 90%;
}

.wb .inner .pic p {
  width: 80%;
  text-align: justify;
  line-height: 23px;
  font-size: 14px;
  margin: 26px auto 0;
}

/* ------------------------------------------------------------ */
/* Footer */
footer {
  background: var(--bk-color);
  color: var(--wh-color);
  padding: 25px 0;
}

footer .ttl_box {
  max-width: 126px;
  width: 100%;
  margin-bottom: 20px;
}

footer .txt_box {
  width: 100%;
}

footer .txt_box p {
  font-size: 14px;
  line-height: 24px;
}

footer .txt_box small {
  font-size: 11px;
}

/* ------------------------------------------------------------ */
/* Contact */
#resv {
  background: var(--wh-color);
  color: var(--bw-color-02);
  padding: 110px 0;
}

#resv #formBox {
  width: 90%;
  margin: auto;
  border: 1px solid var(--bw-color-02);
  position: relative;
  text-align: center;
  padding-bottom: 12%;
}

#resv #formBox iframe {
  width: 90%;
  height: 760px;
  aspect-ratio: 3/9;
}

#resv .subttl {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  max-width: -webkit-max-content;
  max-width: max-content;
  width: 100%;
  font-size: 12px;
  letter-spacing: 0.5px;
  top: -42px;
}

#resv .subttl::before,
#resv .subttl::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../img/resv_img_01.svg")center / 100% no-repeat;
  width: 15px;
  height: 20px;
}

#resv .subttl::before {
  left: -35px;
}

#resv .subttl::after {
  right: -35px;
  transform: scale(-1, 1);
}

#resv .mainttl {
  text-align: center;
  max-width: 192px;
  width: 100%;
  position: absolute;
  top: -15px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0 15px;
  background: var(--wh-color);
  /* font-size: 26px;
  letter-spacing: 2px; */
}

#resv .mainttl img {
  vertical-align: middle;
}

#resv strong {
  display: block;
  color: var(--bw-color-02);
  max-width: 650px;
  width: 90%;
  font-size: 12px;
  line-height: 24px;
  font-weight: 500;
  text-align: justify;
  margin: 40px auto 35px;
}

#resv strong .ta-center {
  text-align: center;
  display: block;
  font-size: 14px;
}

#resv strong .left {
  text-align: left;
  display: block;
}

#resv strong .red {
  color: var(--or-color);
  border-bottom: 1px solid var(--or-color);
}

#resv #formBox .cancel-form {
  margin: 37px auto 0;
}

#resv #formBox .cancel-form .inBox p.read {
  font-size: 12px;
  line-height: 27px;
  font-weight: 500;
}

#resv #formBox .cancel-form .inBox .red-txt {
  color: var(--or-color);
  border-bottom: 1px solid var(--or-color);
}

/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

.accordion-area li {
  margin: 10px 0;
}

.accordion-area section {
  border: 1px solid var(--bw-color-02);
}

/*アコーディオンタイトル*/
.accordion-area .title {
  position: relative;
  /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  transition: all .5s ease;
  text-align: center;
  background: var(--wh-color);
  color: var(--bw-color-02);
  font-size: 12px;
  padding: 5% 30px 5% 3%;
}

/*アイコンの＋と×*/
.accordion-area .title::before,
.accordion-area .title::after {
  position: absolute;
  content: '';
  width: 14px;
  height: 1px;
  background-color: var(--bw-color-02);
}

.accordion-area .title::before {
  top: 48%;
  right: 15px;
  transform: rotate(0deg);
}

.accordion-area .title::after {
  top: 48%;
  right: 15px;
  transform: rotate(90deg);
}

/*　closeというクラスがついたら形状変化　*/
.accordion-area .title.close::before {
  transform: rotate(45deg);
}

.accordion-area .title.close::after {
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.accordion-area .box {
  display: none;
}

/* ------------------------------------------------------------ */
/* Fixed */
#fixed {
  position: fixed;
  right: 0;
  bottom: 5%;
  z-index: 997;
  transition: 0.5s;
  transform: translateX(100%);
  width: 65px;
  height: 65px;
  aspect-ratio: 1 / 1;
  border-radius: 100px;
  background: var(--gr-color-03);
  color: var(--wh-color);
  font-size: 12px;
  font-weight: 500;
  line-height: 34.531px;
  text-align: center;
  justify-content: center;
}

#fixed.is-fixed {
  transform: translateX(0);
  right: 5%;
}

#fixed.is-hide {
  transform: translateX(100%);
  right: 0;
}

#fixed a {
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
}

#fixed a:last-child {
  border-right: none;
}

#fixed p {
  position: relative;
  top: -2px;
}

#fixed .arw {
  width: 7px;
  height: 7px;
  border: 1px solid var(--wh-color);
  border-left: none;
  border-top: none;
  transform: rotate(45deg);
  transform-origin: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
}

/* ------------------------------------------------------------ */
/* Footer */
footer {
  padding: 23px 0 15px;
}

footer h5 {
  max-width: 154px;
  margin-bottom: 15px;
}

footer h6 {
  font-size: 13px;
}

footer p {
  font-size: 12px;
  line-height: normal;
  margin: 10px 0 30px;
}

footer small {
  font-size: 11px;
  display: block;
}

@media screen and (min-width: 480px) {

  /* スマートフォン横 */
  /* ------------------------------------------------------------ */
  /* 共通 */
  .wrapper {
    max-width: 320px;
  }
}

@media screen and (min-width: 768px) {
  /* タブレット縦 / スマートフォン横 */
}

@media screen and (min-width: 1025px) {

  /* デスクトップ/タブレット横 */
  /* ------------------------------------------------------------ */
  /* 共通 */
  .pc {
    display: block !important;
  }

  .sp {
    display: none !important;
  }

  .info_common_slider ul {
    animation-duration: 50s;
  }

  /* ------------------------------------------------------------ */
  /* Pc Menu */
  body {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    background-attachment: fixed;
  }

  .pc_lft-cont {
    width: 50%;
    display: flex !important;
    align-content: space-between;
    justify-content: flex-start;
  }

  .pc_lft-cont .inner {
    width: 50%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    padding: 45px 43px 45px 0;
    display: flex !important;
    align-items: center;
    justify-content: flex-start;
  }

  .pc_lft-cont h2 {
    width: min(170px, 15vw);
    position: absolute;
    top: 40px;
    left: 45px;
  }

  .pc_lft-cont .ttl {
    width: 100%;
    width: min(612px, 85%);
    aspect-ratio: 612 / 709;
    margin: 0 auto;
  }

  .pc_rgt-cont {
    width: 50%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .pc_menu-cont {
    flex: 1;
    display: flex !important;
    align-items: space-between;
    justify-content: flex-start;
  }

  .pc_menu-cont .inner {
    width: calc(50% - 320px);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 45px 43px;
    height: max-content;
  }

  .pc_menu-cont .deco {
    z-index: 2;
  }

  .pc_menu-cont .deco-1 {
    width: max(39px, 36%);
    top: -10%;
    right: 2%;
  }

  .pc_menu-cont .deco-2 {
    width: max(39px, 36%);
    left: -13%;
    bottom: -6%;
  }

  .pc_menu-cont .menu_area {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    max-width: max-content;
    margin: 0 auto;
    background: var(--wh-color);
    border-radius: 10px;
  }

  .pc_menu-cont .menu_list {
    padding: 65px 40px;
  }

  .pc_menu-cont .menu_list .list_item {
    margin-bottom: 31px;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 1px;
    max-width: 100%;
    color: var(--bw-color-02);
  }

  .pc_menu-cont .menu_list .list_item:last-of-type {
    margin-bottom: 0;
  }

  /* ------------------------------------------------------------ */
  /* Hero */
  .hero .slide_area {
    bottom: 15px;
  }

  .hero .img_slider li {
    width: calc(400px / 0.7);
  }

  /* ------------------------------------------------------------ */
  /* Woods-interior */
  .woods-interior {
    background: url("../img/interior_img_09.webp") center / cover repeat;
  }

  .woods-interior .clip_parallax_bg {
    display: none;
  }

  /* ------------------------------------------------------------ */
  /* Thema */
  .thema {
    background: url(../img/thema_img_01.webp) center / cover no-repeat;
  }

  .thema .clip_parallax_bg {
    display: none;
  }

  /* ------------------------------------------------------------ */
  /* Stove */
  .stove .list_area li {
    align-items: flex-end;
  }
}